.xhibition-page {
  position: relative;

  &__title {
    margin-bottom: 0;
  }

  &__link {
    margin-bottom: rem(20);
  }

  &__txt {
    max-width: rem(756);
    margin: 0 auto rem(40);
    line-height: 150%;
  }

  &__buttons {
    max-width: rem(1000);
    margin: 0 auto rem(41);

    .is-active {
      color: $c-white;
      background: $c-any;
    }
  }

  .data-video.is-acitve {
    color: $c-white;
  }

  &__about {
    img {
      display: block;
      max-width: 100%;
      margin-bottom: rem(22);
    }
  }

  &__contact {
    svg {
      margin-right: rem(10);
    }

    a {
      margin-left: rem(5);
    }

    &-space  {
      margin-right: rem(30);
    }
  }

}

@include mmax ($phone){
  .xhibition-page {
    &__contact {
      .flex {
        display: flex;
        justify-content: center;
        width: 100%;
        margin-bottom: rem(16);
      }

      &-enter {
        display: block;
        width: 100%;
        flex-basis: 100%;
        text-align: center;
        transform: translateX(19px);
      }
    }
  }
}